Bug 135978 - Change ownership of irc/kvirc to myself
Summary: Change ownership of irc/kvirc to myself
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-23 21:30 UTC by Chris Petrik
Modified: 2009-06-27 03:10 UTC (History)
0 users

See Also:


Attachments
file.diff (340 bytes, patch)
2009-06-23 21:30 UTC, Chris Petrik
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Petrik 2009-06-23 21:30:01 UTC
I would like to request the ownership of irc/kvirc I have spoken with the maintainer and he agrees. Or at least I think he does :)

Am Montag, 22. Juni 2009 schrieben Sie:
> > Hello,
> >
> > I would like to request onwership of this port, as the past years I have
> > seen this port lag behind the rest. Since this is a port I use a lot,
> > maintaining it would be simple as upgrading the program with each release.
> >
> > What do you think?

Its ok for me, because I do not use kvirc and IRC very much at the moment.

Mike

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-06-23 22:54:05 UTC
Maintainer of irc/kvirc,

Please note that PR ports/135978 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/135978

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-06-23 22:54:07 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Wesley Shields freebsd_committer 2009-06-24 02:53:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 4 Wesley Shields freebsd_committer 2009-06-27 03:09:21 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2009-06-27 03:09:28 UTC
wxs         2009-06-27 02:09:14 UTC

  FreeBSD ports repository

  Modified files:
    irc/kvirc            Makefile 
  Log:
  - Pass maintainership to submitter.
  
  PR:             ports/135978
  Submitted by:   Chris Petrik <c.petrik.sosa@gmail.com>
  Approved by:    old maintainer
  
  Revision  Changes    Path
  1.60      +1 -1      ports/irc/kvirc/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"